.btn-primary{
            border:3px solid #2DB1A9;
             border-radius: 6px !important;
             }

@mixin home-page-sm() {
    .master_background{
        .col-md-12{
            padding: 0px;
        }
    }
    .s_carousel_default{
        height: 100%;
        text-align: center;
        .carousel-indicators{
            display: none;
        }
        .carousel-inner{
            .carousel-item{
                .container{
                    .row.content{
                        display: block;
                        .carousel-img{
                            flex: none;
                            max-width: 100%;
                            .img-responsive{
                                padding: 0px;
                                margin: auto;
                                display: block;
                                max-width: 100%;
                                height: auto;
                            }  
                        }
                        .carousel_text{
                            top: 0px;
                            flex: none;
                            max-width: 100%;
                            h2{
                                font-size: 3.6em;
                            }
                            .o_cu_buttons{
                                .oe_btn_div_odoo, .oe_btn_div{
                                    flex: none;
                                    max-width: 100%;
                                    margin-top: 5px;
                                }
                            }
                        }
                    }
                }
            }
        }
        .carousel-control-prev, .carousel-control-next{
            display: none;
        }
    }
    .s_features{
        .container.post{
            display: block !important;
            .o_feature{
                flex: 0 0 100%;
                max-width: 100%;
                margin-top: 10px;
            }
        }
    }
    .carousel_testimonial{
        height: 100%;
        .container{
            .st_title{
                text-align: center;
                margin-top: 16px;
                padding-top: 32px;
                width: 100%;
            }
            .carousel{
                .carousel-inner{
                    height: 100%;
                    .carousel-item{
                        .container{
                            .row.content{
                                .carousel-img{
                                    text-align: center;
                                    margin: auto;
                                    .img-responsive{
                                        left: 0px;
                                    }
                                }
                                .carousel-content{
                                    /*margin-left: 0px;*/
                                    margin: auto;
                                }
                            }
                        }
                    }
                }
                .carousel-control-prev, .carousel-control-next{
                    display: flex;
                    & > .fa{
                        font-size: 30px;
                    }
                    &.right{
                        right: 5px;
                    }
                    &.left{
                        left: 5px;
                    }
                }
            }
        }
    }
    .twitter{
        .twitter_timeline{
            .oe_snippet_body{
                height: 100%;
                .container{
                    .row.twitter-row{
                        left: 12px;
                        .twitter-scroller{
                            .carousel_twitter{
                                .carousel-inner{
                                    height: 100%;   
                                    .carousel-item{
                                        .container{
                                            .row.content{
                                                .carousel-img{
                                                    text-align: center;
                                                    margin: auto;
                                                    left: 0;
                                                    float: none;
                                                    flex: none;
                                                    max-width: none;
                                                    .tweet_img{
                                                        display: block;
                                                        max-width: 100%;
                                                        height: auto;
                                                        position: relative;
                                                        margin: auto;
                                                        left: 0px;
                                                        top: 15px;
                                                    }
                                                }
                                                .carousel-content{
                                                    flex: none;
                                                    max-width: none;
                                                    margin-left: auto;
                                                    .text{
                                                        margin-left: 15px;
                                                        margin-right: 15px;
                                                        text-align: center;
                                                        .date{
                                                            text-align: center;
                                                            margin-top: 0px;
                                                            margin-right: 0px;
                                                            float: none;
                                                        }
                                                        & > p{
                                                            width: 100%;
                                                            text-align: center;
                                                        }
                                                    }
                                                }
                                            }
                                        }
                                    }
                                }
                                .carousel-control-prev, .carousel-control-next{
                                    display: flex;
                                    &.right{
                                        right: 0px;
                                    }
                                    &.left{
                                        left: 0px;
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
    }
    .s_comparisons{
        .container{
            .container.w-100{
                flex-wrap: wrap;
                .st-comparison{
                    margin: 10px 0 0 0;
                    width: 100%;
                    flex: none;
                    .panel.panel-info{
                        min-width: 250px;
                        max-width: 250px;
                        width: auto;
                        margin: auto;
                        float: none;
                        margin-bottom: 15px;
                    }
                }
            }
        }
    }
    section{
        .container{
            max-width: none;
            .s_team_member{
                max-width: 280px;
            }
            .row.mt16.mb16{
                .col-md-6.col-lg-4{
                    flex: 1 1 250px;
                }
                .js_subscribe{
                    .st-subscription{
                        .input-group-btn{
                            .js_subscribed_btn, .js_subscribe_btn{
                                right: -15px;
                                &.btn-success{
                                    top: -25px;
                                }
                            }
                        }
                    }
                    .text-block{
                        padding-top: 30px !important;
                    }
                }
            }
        }
    }
}
@mixin home-page-md(){
    .s_carousel_default{
        .carousel-indicators{
            display: none;
        }
        .carousel-inner{
            .carousel-item{
                .container{
                    max-width: 100%;
                    .row.content{
                        .carousel-img{
                            float: left;
                            flex: 0 0 50%;
                            max-width: 50%;
                            .img-responsive{
                                display: block;
                                max-width: 100%;
                                height: auto;
                            }
                        }
                        .carousel_text{
                            float: left;
                            flex: 0 0 50%;
                            max-width: 50%;
                            .o_cu_buttons{
                                .oe_btn_div_odoo, .oe_btn_div{
                                    flex: 0 0 50%;
                                    max-width: 50%;
                                    padding-right: 0px;
                                    padding-left: 0px;
                                }
                            }
                        }
                    }
                }
            }
        }
        .carousel-control-prev, .carousel-control-next{
            display: none;
        }
    }
    section{
        .container{
            .row{
                & > .col-md-6.col-lg-4{
                    flex: 1 1 250px;
                    max-width: inherit;
                }
                &.mt16.mb16{
                    & > .col-md-6.col-lg-12{
                        flex: none;
                        max-width: none;
                        .js_subscribe{
                            .st-subscription{
                                .input-group-btn{
                                    .js_subscribed_btn, .js_subscribe_btn{
                                        right: 0px;
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
    }
    .carousel_testimonial{
        height: 100%;
        .container{
            .st-reference{
                .carousel{
                    .carousel-inner{
                        height: 100%;
                        .carousel-item{
                            .container{
                                .row.content{
                                    .carousel-img{
                                        text-align: center;
                                        margin: auto;
                                        left: 0;
                                        float: none;
                                        flex: none;
                                        max-width: none;
                                        .img-responsive{
                                            left: -8px;
                                        }
                                    }
                                    .carousel-content{
                                        margin-left: auto;
                                        flex: none;
                                        max-width: none;
                                        text-align: center;
                                    }
                                }
                            }
                        }
                    }
                    .carousel-control-prev, .carousel-control-next{
                        display: flex;
                        &.right{
                            right: 5px;
                        }
                        &.left{
                            left: 5px;
                        }
                    }
                }
            }
            /*.st-reference{
                .carousel{
                    .carousel-control{
                        &.left{
                            left: 0;
                        }
                        &.right{
                            right: 0;
                        }
                    }
                    .carousel-inner{
                        .item {
                            .container{
                                .oe_main_block{
                                    padding: 15px 0;
                                    flex-direction: column;
                                }
                            }
                        }
                    }
                }
            }*/
        }
    }
    .twitter{
        .twitter_timeline{
            .oe_snippet_body{
                height: 100%;
                .container{
                    .twitter-scroller{
                        .carousel_twitter{
                            height: 100% !important;
                            .carousel-inner{
                                height: 100%;   
                                .carousel-item{
                                    .container{
                                        .row.content{
                                            .carousel-img{
                                                text-align: center;
                                                margin: auto;
                                                left: 0;
                                                float: none;
                                                flex: none;
                                                max-width: none;
                                                .tweet_img{
                                                    display: block;
                                                    max-width: 100%;
                                                    height: auto;
                                                    position: relative;
                                                    margin: auto;
                                                    left: 0px;
                                                }
                                            }
                                            .carousel-content{
                                                flex: none;
                                                max-width: none;
                                                margin-left: auto;
                                                .text{
                                                    margin-left: 15px;
                                                    margin-right: 15px;
                                                    text-align: center;
                                                    .date{
                                                        text-align: center;
                                                        margin-top: 0px;
                                                        margin-right: 0px;
                                                        float: none;
                                                    }
                                                    & > p{
                                                        width: 100%;
                                                        text-align: center;
                                                    }
                                                }
                                            }
                                        }
                                    }
                                }
                            }
                            .carousel-control-prev, .carousel-control-next{
                                display: flex;
                                &.right{
                                    right: 5px;
                                }
                                &.left{
                                    left: 5px;
                                }
                            }
                        }
                    }
                }
            }
        }
    }
    .oe_custom_bg.oe_img_bg{
        .container{
            .row.mb16{
                .col-lg-4.bg-alpha{
                    width: 33.33%;
                    float: left;
                    max-width: none;
                    flex: none;
                }
            }
        }
    }
    .s_comparisons{
        .container{
            .st-comparison{
                flex: 0 0 250px;
            }
        }
    }
}

